Bug 125615 - megaraid SCSI controller (Elite 1600)
megaraid SCSI controller (Elite 1600)
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-09 09:10 EDT by Alexander Ryumshin
Modified: 2015-01-04 17:06 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 01:55:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexander Ryumshin 2004-06-09 09:10:19 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.2; .NET 
CLR 1.1.4322; .NET CLR 1.2.30703)

Description of problem:
When installing from a CD, installer doesn't automatically detect a 
megaraid controller. And even when you add it manually, it doesn't 
see neither any partition nor any scsi drive at all.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Boot from a CD
2. When it says "no hard drive found", choose to add a driver manually
3. Choose megaraid driver
4. Proceed further until you see a dialog stating that a hard drive 
still could not be found

Actual Results:  no /dev/sda or whatever device appeared

Additional info:

I tried to make a device manually, using MAKEDEV. But when I did 
fdisk /dev/sda, it could not found the device although the /dev/sda 
inode existed with needed major and minor numbers.
lsmod showed that megaraid driver is loaded.
Comment 1 Dave Jones 2005-04-16 01:55:26 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.